Subject: Re: CCL:The pi-pi stacking of hetero-aromatic ring

From: Arvydas Tamulis <tamulis)at(mserv.itpa.lt>
Date: Fri, 14 May 2004 15:50:06 +0300 (EEST)

Dear Per-Ola Norrby,

Your notice is very interesting also for me because we recently
optimized geometry of supramolecule of artificial photosynthetic system
containing sensibilizator molecule:
N,N,N',N'-tetramethyl-naphthalene-1,4-diamine and lipid molecule (we done
optimization by HF 6-31G).
To my great suprise N,N,N',N'-tetramethyl-naphthalene-1,4-diamine and
lipid molecules arranged almost perpendicular. Seems your notice
confirms our received optimization result.
While I still am not sure for my obtained result because it was done by HF
6-31G. I have plans to repeat optimization using DFT PBE 6-31++G* where
exist possibility to include fine effects of quantum mechanical dispersion
van-der-Waals interactions.
I hope that finally I will get compromise result where coulomb
interactions are competiting with fine quantum mechanical dispersion
(pi-pi stacking) attraction forces.
Concluding of my opinion: if one use very good DFT potential or
multiconfigurational methods where are accounting specific
quantum mechanical dispersion forces, the stacking should be tilted by
some angle depending on the competition of coulomb attraction-repulsion
forces and quantum mechanical dispersion attraction forces.

With best regards, Arvydas Tamulis
*******************************************************************
                  Arvydas Tamulis

Doctor of Natural Sciences, senior research fellow

Institute of Theoretical Physics and Astronomy, Vilnius University,
Theoretical Molecular Electronics and Spintronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mails: tamulis)at(itpa.lt  or  arvydas_tamulis)at(yahoo.com
WEBsite: http://www.itpa.lt/~tamulis/
fax: +370-5-2125361
Phones: +370-5-2625036  or  +370-5-2620861
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Mobile phone: +370-69919397
*******************************************************************

On Thu, 13 May 2004, Per-Ola Norrby wrote:

> Sei-Hwan Kim wrote:
>
> >Dear CCLers
> >
> >I am looking for a reference to the  pi-pi stacking of hetero-aromatic ring.
> >  ( face to edge, offset, face to face )
>
> 	I'd like to comment on a serious misnomer here.  The
> interaction between two aromatic rings is frequently called pi-pi
> stacking, which implies an attractive interaction between the
> pi-clouds.  In the wast majority of experimental cases, there is no
> such attraction, two negative pi-clouds repel each other!  Only in
> the case of strong lowering of a LUMO and/or raising of a HOMO does
> two pi-faces attract each other (like in oxidized donor stacks, or
> possibly in the case of nitrobenzene with aniline).  It was shown a
> few decades ago (by Liljefors and Pettersson) that the attractive
> interactions of two benzene rings with each other (face to edge or
> offset) can be represented by simple electrostatic effects.  The
> hydrogens are slightly positive, the carbons slightly negative (about
> 0.15, a C-H dipole of 0.6 D).  In all stable situations, the
> hydrogens of one ring are situated over the face of another ring.
> Inclusion of this effect is the reason why most current molecular
> mechanics programs give good results for aromatic interaction.  See,
> for example, Houk's computational study of the Wilcox torsional
> balance a few years ago.
>
> 	Thus, I'd propose reserving the term "pi-pi stacking" for the
> very rare cases where two very different aromatic rings are in a
> perfect face to face arrangement, and use the more correct "CH-pi
> interaction" for the more common cases of benzene-like molecules
> interacting with each other.
>
> 	/Per-Ola
> --
> Per-Ola Norrby, Assoc. Professor, http://organisk.kemi.dtu.dk/PON/
> Technical University of Denmark, Department of Chemistry
> Building 201, Kemitorvet, DK-2800 Kgs. Lyngby, Denmark
> Email: pon)at(kemi.dtu.dk  tel +45-45252123,  fax +45-45933968
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY)at(ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>